RSS   Vulnerabilities for 'Jigsaw'   RSS

2004-12-31
 
CVE-2004-2274

 

 
Unknown vulnerability in Jigsaw before 2.2.4 has unknown impact and attack vectors, possibly related to the parsing of the URI.

 
2002-10-04
 
CVE-2002-1053

 

 
Cross-site scripting (XSS) vulnerability in W3C Jigsaw Proxy Server before 2.2.1 allows remote attackers to execute arbitrary script via a URL that contains a reference to a nonexistent host followed by the script, which is included in the resulting error message.

 
 
CVE-2002-1052

 

 
Jigsaw 2.2.1 on Windows systems allows remote attackers to use MS-DOS device names in HTTP requests to (1) cause a denial of service using the "con" device, or (2) obtain the physical path of the server using two requests to the "aux" device.

 

 >>> Vendor: W3C 7 Products
Cern httpd
Jigsaw
Libwww
Amaya
Amaya web browser
High resolution time api
Css validator


Copyright 2022, cxsecurity.com

 

Back to Top